body {
    background: #E6E6E6;
}
.footer_nav {
    padding-bottom: 10px;
    background: #ee3124!important;
}
.footer_nav.black {
    background: #000!important;    
}
.footer_nav.gray {
    background: #353535!important;    
}
.footer_nav.black ul li {
    padding-top: 5px;
    float: right;
    font-size: 0.8em;
}
.modal-header {
    background-color: #ee3124;
    padding: 5px 10px;
    color: #fff;
}
.top_nav .navbar-toggle {
    top: 10px;
}

.popup_box {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-shadow: 7px 7px 20px 0 rgba(0, 0, 0, 0.15);
    font-size: 12px;
    left: 0;
    margin-left: 0;
    padding: 10px;
    position: relative;
    top: 0;
    width: 100%;
}
.popup_box .img_preview img {
    width: 100px;
    height: 100px;
}
.modal {
    background-color: rgba(0,0,0,.5);
}
.no_padding {
    padding-left: 0;
    padding-right: 0;
}
.no_padding_left {
    padding-left: 0;
}
.no_padding_right {
    padding-right: 0;
}
/*
.top_nav {
    padding-top: 3px;
    padding-bottom: 3px;
}*/
.footer_nav {
    padding-top: 7px;
}
.margin_top_20 {
    margin-top: 20px;
}
.margin_top_10 {
    margin-top: 10px;
}
.search_section input::-webkit-input-placeholder {
    color:    #d7d7d7;
}
.search_section input:-moz-placeholder {
   color:    #d7d7d7;
   opacity:  1;
}
.search_section input::-moz-placeholder {
   color:    #d7d7d7;
   opacity:  1;
}
.search_section input:-ms-input-placeholder {
   color:    #d7d7d7;
}
.search_section .form-control {
    color: #000;
}
.search_section .form-control:focus {
    border-color: #ccc;
}
.make_selector > div > input {
    cursor: pointer;
}
.selector_content {
    display: none;
    transition: 0.5s linear 0s;
    position: absolute;
    z-index: 10;
}
.width_200 {
    width: 200px;
}
.selector_content ul {
    border: 1px solid #ccc;
    margin-left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 0;
    max-height: 200px;
}
.selector_content ul li {
    background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    padding: 5px 10px;
    width: 100%;
    white-space: normal;
    border-top: solid 1px #eee;
}
.selector_content ul li:first-child {
    border-top: none;
}
.selector_content ul li:hover, .selector_content ul li.active {
    cursor: pointer;
    color: #fff;
    background: #3276b1 none repeat scroll 0 0;
}
.selector_content .filter-options input {
    background-color: white;
    border-radius: 0;
}
.make_selector .icon_in_text {
    color: #000;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 8px;
    font-size: 0.8em;
}
.selector_content .filter-options a {
    top: 5px;
}
.selector_content .filter-options a i {
    font-size: 1.1em;
    margin-top: -3px;
}
.box {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #ccc;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 100%;
}
.box:hover {
    cursor: pointer;
}
.box div.image {
    height: 150px;
    overflow: hidden;
}
.box .circle {
    border-radius: 50%;
    height: 55px;
    position: absolute;
    width: 55px;
}
.box .circle.primary {
    background: orange none repeat scroll 0 0;
    bottom: 115px;
    right: 10px;
}
.box .circle > div {
    color: #fff;
    font-size: 10px;
    padding-top: 14px;
    text-align: center;
}
.box .circle.secondary {
    background: #ec6608 none repeat scroll 0 0;
    bottom: 59px;
    right: 10px;
}
.box .product_name {
    background: #fff none repeat scroll 0 0;
    font-size: 12px;
    font-weight: 600;
    padding-top: 10px;
}
.box .pop_over {
    background: #999699 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    height: 0;
    left: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: center;
    transition: height 0.2s linear 0s;
    width: 100%;
}
.box .pop_over div:first-child {
    padding-top: 3px;
}
.box .pop_over .name {
    font-size: 12px;
}
.box:hover .pop_over {
    height: 100px;
}
.box_outer .pop_over {
    transition: height 0.2s linear 0s;
}
.box_outer:hover .pop_over {
    height: 100px;
    padding:5px 0;
}
.box .new {
    background: #c1d82f none repeat scroll 0 0;
    height: 30px;
    left: -60px;
    position: absolute;
    top: 0;
    transform: rotate(-35deg);
    width: 200px;
    z-index: 1;
}
.box .new div {
    color: #fff;
    padding-left: 70px;
    padding-top: 5px;
}
.box .sale {
    background: #ed2c6c none repeat scroll 0 0;
    height: 30px;
    position: absolute;
    right: -60px;
    top: 0;
    transform: rotate(35deg);
    width: 200px;
    z-index: 1;
}
.box .product_name {
    min-height: 60px;
}
.box .sale div {
    color: #fff;
    padding-left: 90px;
    padding-top: 5px;
}
.dropdown-menu {
    margin-top: 10px;
    border-radius: 0;
    left: -30px;
    width: 160px;
    padding-left: 5px;
    padding-right: 5px;
}
.dropdown-menu::before {
    border-bottom: 10px solid rgba(0, 0, 0, 0.2);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    display: inline-block;
    left: 70px;
    position: absolute;
    top: -10px;
}
.dropdown-menu::after {
    border-bottom: 9px solid white;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    content: "";
    display: inline-block;
    left: 70px;
    position: absolute;
    top: -9px;
}
.dropdown-menu li {
    width: 100%;
    float: left;
    padding-top: 0!important;
}
/*.top_nav ul li .dropdown-menu li:first-child a,
.top_nav ul li .dropdown-menu li:nth-child(2) a,
.top_nav ul li .dropdown-menu li:nth-child(3) a,
.top_nav ul li .dropdown-menu li:nth-child(4) a,
.top_nav ul li .dropdown-menu li:nth-child(5) a {
    color: #f04e3f;
    border-top: 1px solid #efefef;
}
.top_nav ul li .dropdown-menu li:last-child a,
.top_nav ul li .dropdown-menu li:nth-child(5) a {
    border-bottom: 1px solid #efefef;
}
.top_nav ul li .dropdown-menu li a {
    color: #414143;
}*/
.table_padded {
    width: 100%;
}
.table_padded tr th, .table_padded tr td {
    font-size: 14px;
    padding: 5px;
}
.table_padded tr td {
    border-bottom: 1px solid #ccc;
}
.table_padded tr th {
    border-bottom: 1px solid #000;
}
.table_padded tr td:first-child {
    width: 70%;
}
.padding_top_10 {
    padding-top: 10px;
}
.margin_top_5 {
    margin-top: 5px;
}
.circle_grey {
    background: #eee none repeat scroll 0 0;
    border-radius: 50%;
    height: 25px;
    text-align: center;
    width: 25px;
}
.circle_grey {
    background: #f9f9f9 linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%) repeat scroll 0 0;
    border-radius: 50%;
    box-shadow: 0 1px 0 0 #fff inset;
    font-weight: 700;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
}
a[href="#shopping-cart-remove"] {
    color: red;
}
input.circle_grey {
    width: 45px;
    border-radius: 20%;
    border: 1px solid #000;
}
.table_shopping_cart {
    border: 1px solid #ccc;
    width: 100%;
}
.table_shopping_cart td img {
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    height: 30px;
    width: 30px;
}
.table_shopping_cart a {
    color: #000;
    text-decoration: none;
}
.table_shopping_cart .text-right {
    text-align: right;
}
.table_shopping_cart .font_18 {
    font-size: 18px;
}
.table_shopping_cart tr td div {
    font-size: 12px;
}
.table_shopping_cart tr th, .table_shopping_cart tr td {
    font-size: 12px;
    padding: 5px;
}
.sidebar h2 {
    margin-bottom: 0;
}
.table.table_shopping_cart {
    margin-bottom: 10px;
}
.btn_grey {
    background: #f9f9f9 linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%) repeat scroll 0 0;
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #fff inset;
    color: #666;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    padding: 6px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
}
.btn_grey:hover{
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05, #e9e9e9),color-stop(1, #f9f9f9));
    background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
    filter:progid:dximagetransform.microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9', GradientType=0);
    background-color:#e9e9e9;
    color:#000
}
.btn-block {
    display: block;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.btn_green {
    background: #89c403 linear-gradient(to bottom, #89c403 5%, #77a809 100%) repeat scroll 0 0;
    border: 1px solid #74b807;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #a4e271 inset;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    padding: 6px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #528009;
}
.btn_green:hover{
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05, #77a809),color-stop(1, #89c403));
    background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
    filter:progid:dximagetransform.microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403', GradientType=0);
    background-color:#77a809;
    color:#fff;
}
.popup_box .price {
    color: red;
    font-size: 16px;
    display: block;
    width: 100%;
    clear: both;
    text-align: center;
}
.left_right_wrapper {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    padding-bottom: 20px;
}
.left_right_wrapper .header_section {
    background: #eee none repeat scroll 0 0;
    border-top: 2px solid #fff;
    padding: 10px;
    position: relative;
    z-index: 1;
}
.left_right_wrapper .sub_heading {
    padding-top: 5px;
}
.sub_heading {
    color: red;
    font-size: 20px;
    margin: 0;
    padding: 0;
}
.left_right_wrapper .header_section .bar {
    border: 1px solid #fff;
    height: 56px;
    left: 40%;
    position: absolute;
    top: 0;
    width: 2px;
}
.font_12 {
    font-size: 12px;
}
.thumb_images > div {
    background: #fff none repeat scroll 0 0;
    padding: 3px 3px 3px 5px;
    width: 25%;
}
.thumb_images > div a {
    cursor: pointer;
}
.thumb_images > div div {
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    padding: 5px;
}
.main_image {
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    padding: 10px;
    z-index: 0;
    text-align: center;
}
.left_right_wrapper h4 {
    font-weight: 600;
}
.border_bottom_ccc {
    border-bottom: 2px solid #ccc;
    padding-bottom: 3px;
}
.left_right_wrapper h4 a {
    color: #000;
    cursor: pointer;
    font-weight: 600;
}
.background_ccc {
    background: #ccc none repeat scroll 0 0;
}
.padding_5 {
    padding: 5px;
}
.features_section .text {
    display: inline-block;
    float: left;
    font-size: 10px;
    font-weight: 600;
    padding-left: 5px;
    text-transform: uppercase;
}
.color_red {
    color: #ee3124;
}
.table_prices tr td:first-child {
    padding-left: 0;
}
.left_right_wrapper .table_prices tr td {
    padding: 2px 5px;
}
/*.table-cart-side {
    max-height: 300px;
    overflow-y: scroll;
}*/
.no-table-cart-side .table-cart-side {
    overflow: hidden;
    max-height: 100000px;
}
label input[type="radio"] {
    margin-top: 2px;
    float: left;
    margin-right: 5px;
}
.table_padded tr td {
    border-bottom: 1px solid #ccc;
}
.table_padded tr th, .table_padded tr td {
    font-size: 14px;
    padding: 5px;
}
.table_colorways tr th {
    border: 0 none;
}
.table_padded tr th {
    border-bottom: 1px solid #000;
}
.table_padded tr th, .table_padded tr td {
    font-size: 14px;
    padding: 5px;
}
.table_colorways tr td:first-child {
    border-right: 2px solid #eee;
    font-weight: 600;
    width: 50px;
}
.table_colorways tr td {
    border: 0 none;
    font-family: "Arial Narrow",Helvetica,sans-serif;
    font-size: 11px;
}
.table_colorways tr th {
    border: 0 none;
}
.table_colorways img:hover, .color-img:hover, .config_section .contents:hover, .config_section .contents:active, .config_section .contents:focus {
    outline: 2px solid #c1d82f;
    outline-offset: 2px;
}
th {
    text-align: left;
}
.margin_bottom_10 {
    margin-bottom: 10px;
}
.about_polo {
    border: 1px solid #f0f0f0;
    padding: 10px;
    margin-top: 10px;
}
.about_polo .red {
    color: #ee3124;
}

.about_polo .heading_colored {
    font-size: 16px;
}
.about_polo .number {
    border-bottom: 1px solid #ccc;
    color: #444;
    font-size: 12px;
    font-weight: 600;
}
.about_polo .number + div {
    color: #444;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-top: 5px;
}
.about_polo .details {
    font-family: "Arial Narrow",Helvetica,sans-serif;
    font-size: 11px;
}
.about_polo .details > div {
    margin-bottom: 5px;
}
.about_polo .details span:first-child {
    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    width: 50px;
}
.box_c {
    margin-right: 20px;
    position: relative;
    top: 3px;
    border: 1px solid #ccc;
}
.box_c {
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    display: inline-block;
    height: 20px;
    width: 20px;
}
.box_c.big_box_c {
    height: 32px;
    width: 30px;
    margin-right: 0;
}
.logo_wrapper img {
    min-height: 60px;
}
.popup_box .header {
    background-color: transparent;
}
.hero_image_section img, .hero_image_section a img {height:483px!important;}
.promotion_section .img_section img, 
.promotion_section .img_section a img {height: 350px;}
div[load-map] {
    width: 100%;
    height: 220px;
    min-height: 220px;
}
@media (max-width: 1000px){
    .container {
        width: 100%;
    }
}
@media (max-width: 500px){
    .pagination > li {
        font-size: 0.75em;
    }
}
@media (max-width: 767px){
    .no_padding_xs {
        padding-left: 0px;
        padding-right: 0px;
    }
    .box .image {
        text-align: center;
    }
    .box .image .img-responsive, 
    .main_image .img-responsive {
        display: inline;
    }
    .margin_top_5_xs {
        margin-top: 5px;
    }
    .hero_image_section img, .hero_image_section a img{height:250px!important;}
}